﻿@charset "utf-8";
body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Verdana, Geneva, 	sans-serif, Helvetica, sans-serif;
	font-size: small;
	line-height: 2;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

table, tr, th, td {
	padding: 0;
	margin: 0;
	border-style: none;
}

table {
	border-collapse:collapse;
}

h1 {
	font-size: medium;
	font-style: normal;
    color: #999999;                  /*JM 26.6.2019 Changed from color: #4F81BD*/
}

h3 {
	padding: 10px 15px;
	font-size: medium;
	font-style: normal;
	color: #4F81BD;
	margin-bottom: 0;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

ul, li {
    list-style-type: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1000px;
	background-color: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */

}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/*	background-color: #F7F7F7; */
	/*  background-color: #E4E4E4;  */
	   background-color: #FFF; 
	background-attachment: local;
	background-repeat: no-repeat;
	height: 100px;
}

.pageborder{
	background-color: #FFF;
/*	background-image: url(../Images/headerBlueGrey.png);
	background-repeat: repeat-x; */
	color: #FFF;	
	height: 20px;
	float: left;
	width: 1000px;
	}

.headerleft {
	background-position: left center;
	height: 100px;
	width: 530px;
	float: left;
	margin-bottom: 20px;
	border-width: 1px;
	/*border-bottom-style: solid;
	border-bottom-color: #4F81BD;*/         /*JM 26.6.2019 border on header removed*/
	vertical-align: middle;
	text-align: left;
	background-image: url(../Images/CMBI_Web_Left.svg);
	background-repeat: no-repeat;
}

.headerright {
	height: 100px;
	width: 470px;
	float: right;
	background-position: right center;
	margin-bottom: 20px;
	border-width: 1px;
	/*border-bottom-style: solid;
	border-bottom-color: #4F81BD;*/         /*JM 26.6.2019 border on header removed*/
	text-align: right;
	background-image: url(../Images/CMBI_Web_Right.svg);
	background-repeat: no-repeat;
		
}


#navigation {
	background-image: url(../Images/HeaderBlue.png);
	height: 60px;                       /*JM 26.6.2019 height changed from 50px*/
	width: 920px;
	float: left;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border-right-width: 40px;
	border-left-width: 40px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}

#navigation ul
{
	padding:0px;	
	background-color: #FFFFFF;
}




#navigation ul li a
{
	padding: 0px;
	display: inline;
	float: left;
	color: #FFF;
	height: 60px;              /*JM 26.6.2019  changed from height: 100px; */
	width: 153px;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;          /*JM 26.6.2019  changed from line-height: 50px; */
	text-decoration: none;
}

#navigation ul li a:hover
{
	padding: 0px;
	display: inline;
	float: left;
	color: #FFF;
	height: 60px;               /*JM 26.6.2019  changed from line-height: 50px; */
	width: 153px;
	background-repeat: repeat-x;
	background-image: url(../Images/MenuBarBackgroundDarkGrey50.png);

}

#content-container
{
	padding: 15px;
}


.smallgap {
	padding: 0;
	margin: 0;
	height: 20px;
	width: 1000px;
	float: left;
	background-color: #FFF;
}

.maincontent
{
	height: 200px;
	background-color: #FFF;
}


div.maincontent a
{
	color: #336699;
	padding-left: 15px;
}

div.ausImage {
	padding: 0;
	margin: 0;
	width: 1000px;
	float: left;
	height: 120px;
	text-align: center;
	background-image: url(../Images/AusLightBlue120.png);
	background-repeat: no-repeat;
	background-position: center;
}


#c1 {
	float: left;
	width: 320px;
	background-color: #FFF;
}
#c2 {
	float: left;
	width: 320px;
	background-color: #FFF;
}
#c3 {
	float: right;
	width: 320px;
	background-color: #FFF;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {

	padding: 10px 0;
}


.fatfooter {
	border-top: solid thin #CCC;
	border-bottom: solid thin #CCC;

	padding: 10px 0;
	float: left;
	width: 1000px;
	height: 200px;
	color: #FFFFFF;
	background-color: #E6E6E6;
	text-align: left;
	margin-top:15px;
} 

.fatfooter h4{
	font-size: small;
	/*color: #D6AF76;  THIS IS GOLD*/
	color: #4F81BD;
	margin: 5px, inherit;
	padding: 0;
	font-weight: normal;
} 




#ffc1 {
	float: left;
	width: 172px;
	padding: 5px 10px;
}
#ffc2 {
	float: left;
	width: 172px;
	padding: 5px 10px;

}
#ffc3 {
	float: left;
	width: 172px;
	padding: 5px 10px;

}

#ffc4 {
	float: left;
	width: 172px;
	padding: 5px 10px;

}

#ffc5 {
	float: left;
	width: 172px;
	padding: 5px 10px;

}

.ffconentlist{
	
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	float: left;
	width: 960px;
	height: 120px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	font-size: x-small;
	color: #999999;
	background-image: url(../Images/CMBI_Web_Footer.svg);
	background-position: center center;
	background-repeat: no-repeat;	
	background-color: #FFF;
	text-align: center;
} 



.footer a{
	color: #999999;
} 

.footer p{
	color: #999999;
	text-align: center;
} 



/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.articlecontent {
	background-color: #FFF;
	min-height: 700px;
	height: auto;
}

div.articlecontent a{
	color: #4F81BD;
}



div.articlecontent p {
	color: #333;
	text-align: justify;
	padding: 0 auto;
	margin:0 auto;
}

div.articlecontent p.biInPractice {
	color: #333;
	text-align: justify;
	padding: 10px;
	margin: 10px 50px;
	border: 1px solid #C33;
	background-color: #FFF2F2;
}

div.articlecontent div.biInPractice {
	color: #333;
	text-align: justify;
	padding: 10px;
	margin: 10px 50px;
	border: 1px solid #C33;
	background-color: #FFF2F2;
}



div.articlecontent h1 {
	text-transform: uppercase;
	border-style: none none none none;             /*JM 26.6.2019 Changed from border-style: none none solid none;*/
	border-width: 1px;
	border-color: #DEF;
	margin: 0 15px 15px 15px;
	padding: 0;	
	font-size: 150%;
}

div.articletext h2 {
	margin: 0 15px 0 15px;
	padding: 10px 0;	
	font-size: 120%;
	color: #003366;
}

div.articletext h3 {
	margin: 0 15px 0 15px;
	padding: 10px 0;	
	font-size: 110%;
}

div.articletext h4 {
	margin: 0 15px 0 15px;
	padding: 10px 0;	
	font-size: 105%;
}

div.articletext table {
	margin: 0 auto;
	border-style: none;
	width: 800px;
}

div.articletext td {
	border-style: solid none;
	border-width:1px;
	border-color:#999;
	padding: 3px 5px;
	margin: 0;
	background-color: #FFF;
}

tr.tableheader th {
	background-color: #4F81BD;
	color: #FFF;
	background-image: url(../Images/headerBlueGrey.png);
	border-style: none none solid none;
	border-color: #fff;
	border-width: 1px;
	
}

div.articletext td p{
	padding: 0;
	margin: 0;
	text-align: left;
}

tr.alt td{
	background-color: #DEF;
}

tr.over td{
	background-color: #FFF;
	background-image: url(../Images/headerBlueGrey.png);
	background-repeat: repeat-x;
	color: #FFF;	
	}

tr.over p{
	background-color: #FFF;
	background-repeat: repeat-x;
	color: #FFF;
	background-image: url(../Images/headerBlueGrey.png);

	}


div.articletext li {
	margin: 0 30px;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(../Images/cmbidot.svg);
	color: #333;
}

h2.articlesubheader {
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	padding: 10px;
	margin-bottom: 0px;
	margin: 0 15px 15px 15px;
	overflow: hidden;
	background-color: #E8EFFF;
}

p.articleauthor {
	font-size: smaller;
	font-weight: bolder;
}

.articlecaptiontext{
	font-style: italic;
	background-color: #FFF;
}

.articleimage {
	background-color: #FFF;
	float: right;
	margin: 0 15px 15px 15px;
	border-style: solid;
	border-color: #DEF;
	border-width: 0px;   /*JM 26.6.19 Remove border from image. Previous value is border-width: 1px;*/
	padding: 5px;
	}

.articlesummary{
	width: 40%;
	float: right;
	margin: 0 15px 5px 15px;
	border-style: solid;
	border-color: #DEF;
	border-width: 1px;
	padding: 5px;
	clear: right;
	font-size: 85%;
	color: #003366;
	}

.articlesummary div{
	background-color: #E4E4E4;
	postion:absolute;
	width:90%;
	height:100%;
	padding: 0 5%;
	}

.articlesummary h2{
	background-color: #4F81BD;
	margin: 0;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	}

div.articlesummary li{
	border-bottom: 1px solid  #999;
	list-style-position: inside;
	list-style-type: square;	
	padding: 5px;
	}

div.articlesummary li:last-child{
	border-bottom: none;
	padding-bottom: 10px;
	}

div.articlecontent p.articlefooter{
	clear: both;
	color: #333;
	background-color: #F4F4F4;
	border-width: 0 15px;
	border-style: none solid;
	border-color: #FFF;
	border-spacing: 10px;
	padding: 5px;
}

.articleimagecaption {
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0;
	color: #003366;
	font-weight: bolder;	
}
div.articletext p.articleimagecaption{
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0;
	color: #003366;
	font-weight: bolder;	
}


#seeAlsoHeader
{
	font-size: 120%;
	color: #003366;
	
}

div.seeAlso{
	clear:both;
	margin: 5px 15px 15px 15px;
	border-top: 1px #DEF solid;
	background-color: #FFF;
}

div.seeAlso a{
	color: #4F81BD;

}

div.emailContact{
	padding: 10px 0;
	float: left;
	width: 1000px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E9E9E9;

	background-image: url(../Images/ContactEmail.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 300px;
	float: left;
	
	}


/* ~~ Chart Styles ~~ */

#continent_filter_div{
	float:left;
	width: 250px;
}

#pop_group_filter_div{
	float:left;
	width: 250px;
}


#life_filter_div{
	float:left;
	width: 350px;
}


p.ChartTitle{
	font-weight: bold;

}


div.intro 
{
	display: inline;
	float: left;
	height: 90px;
	width: 1000px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
}

div.intro p{
	vertical-align: middle;
	color: #333;
	
	
}

div.footer p{
	color: #999999;
	text-align: center;
} 


.powerbi_iframe 
{
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
}



div.articlecontent div.Training
{
   	height: auto;
    color: black;

}

div.articlecontent div.Training h1 {
    background-color: #6E6C64;        /*JM 26.6.2019 - Banner colour is currently CMBI dark grey. Was previously orange: #F48022; then blue: #4D85C5;*/ 
	border-width: 1px;
	border-color: #DEF;
	margin: 0 15px 15px 15px;
	padding-left: 50px;             /*JM 26.6.2019 - previous padding-left: 65px*/            
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 15px;    	
	font-size: 90%;
    color: white;
    font-style: normal;
    text-transform: none;
}

div.articlecontent div.Training a {
    	
	font-size: 100%;
   color: white;
   font-style: normal;
   text-transform: none;
   text-decoration: underline;
  
  
 
}
